<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="vifrification">#00000000</color>   <!-- 透明 -->
    <!--<color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>-->
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="blue">#44B2FE</color>
    <color name="file_picker_title">#4A4A4A</color>
    <color name="file_picker_des">#86848B</color>
    <color name="file_bottom_line">#ECECEC</color>
    <color name="selebottom">#3604BFEF</color>
    <color name="topbj1">#BEAA6A</color>
    <color name="dialogbj">#A5000000</color>
    <color name="tab_text_normal">#99a0aa</color>
    <color name="tab_11">#EFE9D2</color>



    <!-- common -->
    <color name="dataGridColumnHeaderColor">#00c2f4</color>
    <color name="foreground">#a2c2e8</color>
    <color name="borderBrush">#FF074B92</color>

    <color name="app_color_blue">#00A8E1</color>
    <color name="app_color_blue_disabled">#8000A8E1</color>
    <color name="app_color_blue_pressed">#c000A8E1</color>

    <color name="app_color_blue_2">#31BDF3</color>
    <color name="app_color_blue_2_disabled">#7F31BDF3</color>
    <color name="app_color_blue_2_pressed">#7F31BDF3</color>

    <color name="app_color_theme_1">#EF5362</color> <!-- Grapefruit -->
    <color name="app_color_theme_2">#FE6D4B</color> <!-- Bittersweet -->
    <color name="app_color_theme_3">#FFCF47</color> <!-- Sunflower -->
    <color name="app_color_theme_4">#9FD661</color> <!-- Grass -->
    <color name="app_color_theme_5">#3FD0AD</color> <!-- Mint -->
    <color name="app_color_theme_6">#2BBDF3</color> <!-- Aqua -->
    <color name="app_color_theme_7">#5A9AEF</color> <!-- Blue Jeans -->
    <color name="app_color_theme_8">#AC8FEF</color> <!-- Lavender -->
    <color name="app_color_theme_9">#EE85C1</color> <!-- Pink Rose -->

    <color name="app_color_description">@color/qmui_config_color_gray_5</color>

    <color name="bar_divider">#D4D6D8</color>
    <color name="tab_panel_bg">#ffffff</color>
    <color name="tab_panel_divider">@color/bar_divider</color>

    <!-- Components 组件 -->
    <color name="radiusImageView_border_color">@color/app_color_theme_2</color>
    <color name="radiusImageView_selected_border_color">@color/app_color_theme_1</color>
    <color name="radiusImageView_selected_mask_color">#7FEF5362</color>

    <!-- Helper 系列界面 -->

    <!-- ColorHelper 颜色工具 -->
    <color name="colorHelper_square_alpha_background">@color/app_color_theme_4</color>
    <color name="colorHelper_square_from_ratio_background">@color/app_color_blue</color>
    <color name="colorHelper_square_to_ratio_background">@color/app_color_theme_3</color>

    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="black_light">#333333</color>
    <color name="gray">#999999</color>
    <color name="gray_light">#CCCCCC</color>
    <color name="gray_very_light">#E0E0E0</color>
    <color name="gray_deep">#666666</color>
    <color name="black_overlay">#66000000</color>
    <color name="activity_background">#D8D8D8</color>
    <color name="activity_background1">#F8F7F7</color>
    <color name="transparent">#00000000</color>
    <color name="main_background">#EEEEEE</color>
    <color name="colorLoginButton">#004684</color>
    <color name="black_50p">#80000000</color>
    <color name="watermarkcolor">#22000000</color>


    <!--自定义日期时间控件-->
    <color name="background">#FFFFFF</color>
    <color name="split_line">#11112233</color>
    <color name="text1">#0288D1</color> <!--#59B29C-->
    <color name="text2">#333333</color>

    <color name="color1">#F0F0F0</color>
    <color name="color2">#FFFFFF</color>
    <color name="color3">#B0B0B0</color>
    <color name="color4">#666666</color>
    <color name="color5">#57C5E8</color>
    <!-- Material Design Color - Color palette -->
    <color name="red_primary">#F44336</color>
    <color name="red_primary_dark">#D32F2F</color>
    <color name="pink_primary">#E91E63</color>
    <color name="pink_primary_dark">#C2185B</color>
    <color name="purple_primary">#9C27B0</color>
    <color name="purple_primary_dark">#7B1FA2</color>
    <color name="deep_purple_primary">#673AB7</color>
    <color name="deep_purple_primary_dark">#512DA8</color>
    <color name="indigo_primary">#3F51B5</color>
    <color name="indigo_primary_dark">#303F9F</color>
    <color name="blue_primary">#2196F3</color>
    <color name="blue_primary_dark">#1976D2</color>
    <color name="light_blue_primary">#03A9F4</color>
    <color name="light_blue_primary_dark">#0288D1</color>
    <color name="cyan_primary">#00bcd4</color>
    <color name="cyan_primary_dark">#0097A7</color>
    <color name="teal_primary">#009688</color>
    <color name="teal_primary_dark">#00796B</color>
    <color name="green_primary">#4CAF50</color>
    <color name="green_primary_dark">#388E3C</color>
    <color name="light_green_primary">#8BC34A</color>
    <color name="light_green_primary_dark">#689F38</color>
    <color name="lime_primary">#CDDC39</color>
    <color name="lime_primary_dark">#AFB42B</color>
    <color name="yellow_primary">#FFEB3B</color>
    <color name="yellow_primary_dark">#FBC02D</color>
    <color name="yellow_light3">#CDCDB4</color>
    <color name="amber_primary">#FFC107</color>
    <color name="amber_primary_dark">#FFA000</color>
    <color name="orange_primary">#ff9800</color>
    <color name="orange_primary_dark">#F57C00</color>
    <color name="deep_orange_primary">#FF5722</color>
    <color name="deep_orange_primary_dark">#E64A19</color>
    <color name="brown_primary">#795548</color>
    <color name="brown_primary_dark">#5D4037</color>
    <color name="grey_primary">#9E9E9E</color>
    <color name="grey_primary_dark">#616161</color>
    <color name="blue_grey_primary">#607d8b</color>
    <color name="blue_grey_primary_dark">#455A64</color>
    <color name="light_blue_600">#FF039BE5</color>
    <color name="light_blue_900">#FF01579B</color>
    <color name="light_blue_A200">#FF40C4FF</color>
    <color name="light_blue_A400">#FF00B0FF</color>

    <color name="we_read_theme_color">#444138</color>
    <color name="we_read_thumb_color">#fbf7eb</color>

    <color name="pro1">#E24CAF50</color>
    <color name="pro2">#CCCBCB</color>
</resources>
